/*
	Feuille us.css généraliste faite pour surcharger la main.css & la css d'une section (news.css, etc., par exemple). Attention aux dépendances !
*/

#container {position:relative;}

#header #header-banner div.h1 a {
	background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/simpleLogo-fr2.png) left top no-repeat;
}

#lang-site {background-position:-300px top}

/* Colonnes */
	/* colonnes générales & albumZoom */
	#main, #albumZoom #main { width: 614px; }
		#sidebar, #albumZoom #sidebar {
			width: 336px;
			padding-right: 15px;
		}

	/* colonnes homeActu & albumPage */
	#homeActu #main, #albumPage #main { width: 790px; }
		#homeActu #sidebar, #albumPage #sidebar {
			width: 175px;
			padding-right: 0;
		}

	/* colonnes forum */
	#IDN-content #main { width: 650px; }
		#IDN-content #sidebar {
			width: 300px;
			padding-right: 15px;
		}

/* pour ie */
.BOM-multitabs-header { width: 100%; }

/* time : spécificité locale */
.listing .time, .BOM-multitabs-content .time {
	display: block;
	float: left;
	width: 65px;
	text-align: right;
}

	.listing .linkTo, .BOM-multitabs-content .linkTo {
		display: block;
		margin-left: 70px;
		line-height: 1.2em;
	}

.BOM-multitabs-content .time { width: 45px; }
	.BOM-multitabs-content .linkTo { margin-left: 50px; }

/* themes */
#inside-bannerThema { width: 350px; }
	#inside-bannerThema ul li {
		width: 160px;
		padding-right: 10px;
	}

/* video : que sur tg us */
.simpleVideo {
	padding: 0 5px;
	width: 195px;
	float: left;
	text-align: center;
}

	.simpleVideo .image, .simpleVideo .content { width: 170px; }
		.simpleVideo .content { margin-top: 8px; }
			.simpleVideo .content .h4 { font-size: 14px; }

/* membres */
#membersArea .form .bigForm label, #membersArea .form .bigForm .label { width: 250px; }

/*  profil, forum */
#profile select { width: 90px; }
	#profile textarea, #details textarea, #board textarea { width: 255px; }

#board .quote label { width: 130px; }

/* autres */
.bt_valider, #myModal .submitForm { background: url(http://m.bestofmedia.com/i/tomsguide/us/design/bt-submit.gif) top left no-repeat; }

/* galerie d'images */
#overlay { width: 520px; }

#html-carousel {
	padding-left: 10px;
	width: 510px;
}

/* slideshows */
#albumPage .oneThumbImg { height: 100px; }
	#albumPage .oneThumbBlock  { height: 150px; }
	#albumPage .oneThumbImg { height: 100px; }

/* SHOP LIST*/
.shoppingBox table.shop_table_default {
	background-color: #fff;
	width: 335px;
}

	.shoppingBox table.shop_table {
		background-color: #fff;
		border-collapse: separate;
		border-spacing: 0;
		width: 335px;
		table-layout: fixed;
	}

		.shoppingBox table td {
			border: 1px #e8e8e8 solid;
			text-align: center;
			overflow: hidden;
		}

	.shoppingBox .shop_title {
		padding: 5px;
		text-align: left;
		font-size: 11px;
	}

	.shoppingBox .shop_image { width: 55px; }

	.shoppingBox .shop_image img {
		width: 45px;
		margin: 0 5px;
	}

	.shoppingBox .shop_retail {
		width: 92px;
		padding: 0 4px;
		overflow: hidden;
	}

		.shoppingBox .shop_retail img {
			width: 85px;
			margin: 0 5px;
		}

	.shoppingBox .shop_retail p { color: #000; }
	.shop_table .shop_position_1 { border-top: 1px #000 solid; }
	.shop_table .shop_position_last { border-bottom: 1px #000 solid; }

	.shop_table .shop_price {
		border-right: 1px #000 solid;
		width: 75px;
	}

	.shop_not_over .shop_image, .shop_not_over .shop_title { background-color: #f3f4f6; }
		.shop_not_over .shop_title { border-right: 1px #000 solid; }

	.shop_over .shop_image {
		border-left: 1px #000 solid;
		border-bottom: 1px #000 solid;
		border-top: 1px #000 solid;
	}

	.shop_over .shop_title {
		border-bottom: 1px #000 solid;
		border-top: 1px #000 solid;
	}
/* END SHOP LIST*/

/* Pub LinkExpert */
#linkexperts table{ width:100%; }